Subject: Re: Job | Tech Support Remote Screening
From: SURJEET SINGH <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 18:07:56 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9378 Applicants

View All

SURJEET SINGH
my name is surjeet singh from haridwar, I have a Complete a ITI as a Fitter trade, nd one year apprenticeship Complete( NCVT) at Bhel haridwar, one year experience at Bhel haridwar SEP 2013 To SEP 2014,, other 2 year + experience Kirby building System pvt ltd sidcul haridwar, company work as safely, good quality, good nature, good habit work hard is my passion.... nd change the company present time bic cello India pvt ltd,Sidcul haridwar, as a auto assembly opprator I Operate a printing machine, foiling Machine, Refill Pauching Machine , cap clip fitting ort Machine,. Now change the job as a production supervisor I am interested in playing cricket, , Travelling etc etc

Shortlist

Reject

Current Designation Production Supervisor
Current Company Automate Irrigation Pvt Ltd
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh, Delhi / NCR, Uttaranchal - Other
Education
Key Skills
Maintain company tools and equipment Perform various clean-up activities Fabricate and install tubing supports (Cutting, drilling, good habits, Good Worker, knowledge for basic computer, Maintenance, Plant Operations, Repair, Production, tapping grinding

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem